  .pps-header {
    color: #333333;
    font-family: Prompt;
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 52px;
  }
  .pps-header_th {
    color: #999999;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
  }


  .saveDraft{
    box-sizing: border-box;
    height: 48px;
    width: 228px;
    border: 1.5px solid #00A4E4;
    border-radius: 4px;
    color: #00A6E6;
    background-color: #ffffff00;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center
  }

  .alert-success{
    box-sizing: border-box;
    height: 49px;
    // border: 1px solid rgba(90,167,0,0.7);
    border: 1px solid rgba(0,110,149,0.7);
    border-radius: 4px;
    // background-color: rgba(90,167,0,0.1);
    background-color: rgba(0,110,149,0.1);
    box-shadow: 0 2px 8px 0 rgba(224,224,224,0.5);
    text-align: center;
    padding-top: 10px;
    a.alert-detail{
      // color: #5AA700;
      color: #006E95;
      font-family: Prompt;
      font-size: 18px;
      font-weight: 500;
      letter-spacing: 0;
      line-height: 28px;
    }
  }

  .icon_checkmark{
    height: 24px;
    width: 24px;
  }

  .head-detal {
    color: #333333;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 32px;
    margin-top: 20px;
    margin-bottom: 10px;
    // padding-left: 10px;
  }

  .input-detail {
    box-sizing: border-box;
    height: 180px;
    width: 100%;
    border: 1px solid #BDBDBD;
    border-radius: 4px;
    background-color: #FFFFFF;
    font-family: Prompt;
    font-size: 18px;
    padding-left: 12px;

  }
  .detail {
    font-family: Prompt;
    font-size: 16px;
    padding-left: 12px;
    word-wrap: break-word;
  }

  .button-next{
    height: 56px;
    width: 100%;
    color: #FFFFFF;
    background-color: #00A4E4;
    font-family: Prompt;
  }